export default `<!DOCTYPE html><html lang="en" data-beasties-container><head>
  <meta charset="utf-8">
  <title>Page Not Found - SavingsRush</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- <link rel="icon" type="image/x-icon" href="favicon.ico"> -->
  <link rel="icon" type="image/png" href="https://savingsrush.com/assets/favicon.png">
  <link rel="apple-touch-icon" sizes="180x180" href="https://savingsrush.com/assets/apple-touch-icon.png">
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-HYXJF0FE4C"></script>

  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());
    gtag('config', 'G-HYXJF0FE4C');
  </script>

  <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "WebSite",
      "name": "SavingsRush - Best Deals & Promo Codes",
      "url": "https://savingsrush.com/",
      "description": "Discover unbeatable deals, coupons, and promo codes for top brands like Adidas, Amazon, and more. Find the best savings on ecommerce, subscriptions, software, and lifestyle products.",
      "keywords": [
        "coupons", "deals", "promo codes", "online coupons",
        "exclusive deals", "ecommerce offers", "subscription discounts"
      ],
      "creator": {
        "@type": "Organization",
        "name": "SavingsRush",
        "url": "https://savingsrush.com/",
        "sameAs": [
          "https://www.facebook.com/61572452112367",
          "https://twitter.com/savingsrush",
          "https://about.me/savingsrush",
          "https://instagram.com/savingsrush",
          "https://linkedin.com/company/savingsrush",
          "https://youtube.com/@savingsrush",
          "https://gravatar.com/savingsrush"
        ]
      },
      "publisher": {
        "@type": "Organization",
        "name": "SavingsRush",
        "logo": {
          "@type": "ImageObject",
          "url": "https://savingsrush.com/assets/logo.png",
          "width": 200,
          "height": 60
        },
        "sameAs": [
          "https://www.facebook.com/61572452112367",
          "https://twitter.com/savingsrush",
          "https://about.me/savingsrush",
          "https://instagram.com/savingsrush",
          "https://linkedin.com/company/savingsrush",
          "https://youtube.com/@savingsrush",
          "https://gravatar.com/savingsrush"
        ]
      },
      "mainEntityOfPage": {
        "@type": "WebPage",
        "@id": "https://savingsrush.com/"
      },
      "image": "https://savingsrush.com/assets/logo.png"
    }
  </script>

<style>:root{--bs-blue:#0d6efd;--bs-indigo:#6610f2;--bs-purple:#6f42c1;--bs-pink:#d63384;--bs-red:#dc3545;--bs-orange:#fd7e14;--bs-yellow:#ffc107;--bs-green:#198754;--bs-teal:#20c997;--bs-cyan:#0dcaf0;--bs-black:#000;--bs-white:#fff;--bs-gray:#6c757d;--bs-gray-dark:#343a40;--bs-gray-100:#f8f9fa;--bs-gray-200:#e9ecef;--bs-gray-300:#dee2e6;--bs-gray-400:#ced4da;--bs-gray-500:#adb5bd;--bs-gray-600:#6c757d;--bs-gray-700:#495057;--bs-gray-800:#343a40;--bs-gray-900:#212529;--bs-primary:#0d6efd;--bs-secondary:#6c757d;--bs-success:#198754;--bs-info:#0dcaf0;--bs-warning:#ffc107;--bs-danger:#dc3545;--bs-light:#f8f9fa;--bs-dark:#212529;--bs-primary-rgb:13,110,253;--bs-secondary-rgb:108,117,125;--bs-success-rgb:25,135,84;--bs-info-rgb:13,202,240;--bs-warning-rgb:255,193,7;--bs-danger-rgb:220,53,69;--bs-light-rgb:248,249,250;--bs-dark-rgb:33,37,41;--bs-primary-text-emphasis:#052c65;--bs-secondary-text-emphasis:#2b2f32;--bs-success-text-emphasis:#0a3622;--bs-info-text-emphasis:#055160;--bs-warning-text-emphasis:#664d03;--bs-danger-text-emphasis:#58151c;--bs-light-text-emphasis:#495057;--bs-dark-text-emphasis:#495057;--bs-primary-bg-subtle:#cfe2ff;--bs-secondary-bg-subtle:#e2e3e5;--bs-success-bg-subtle:#d1e7dd;--bs-info-bg-subtle:#cff4fc;--bs-warning-bg-subtle:#fff3cd;--bs-danger-bg-subtle:#f8d7da;--bs-light-bg-subtle:#fcfcfd;--bs-dark-bg-subtle:#ced4da;--bs-primary-border-subtle:#9ec5fe;--bs-secondary-border-subtle:#c4c8cb;--bs-success-border-subtle:#a3cfbb;--bs-info-border-subtle:#9eeaf9;--bs-warning-border-subtle:#ffe69c;--bs-danger-border-subtle:#f1aeb5;--bs-light-border-subtle:#e9ecef;--bs-dark-border-subtle:#adb5bd;--bs-white-rgb:255,255,255;--bs-black-rgb:0,0,0;--bs-font-sans-serif:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--bs-font-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;--bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, .15), rgba(255, 255, 255, 0));--bs-body-font-family:var(--bs-font-sans-serif);--bs-body-font-size:1rem;--bs-body-font-weight:400;--bs-body-line-height:1.5;--bs-body-color:#212529;--bs-body-color-rgb:33,37,41;--bs-body-bg:#fff;--bs-body-bg-rgb:255,255,255;--bs-emphasis-color:#000;--bs-emphasis-color-rgb:0,0,0;--bs-secondary-color:rgba(33, 37, 41, .75);--bs-secondary-color-rgb:33,37,41;--bs-secondary-bg:#e9ecef;--bs-secondary-bg-rgb:233,236,239;--bs-tertiary-color:rgba(33, 37, 41, .5);--bs-tertiary-color-rgb:33,37,41;--bs-tertiary-bg:#f8f9fa;--bs-tertiary-bg-rgb:248,249,250;--bs-heading-color:inherit;--bs-link-color:#0d6efd;--bs-link-color-rgb:13,110,253;--bs-link-decoration:underline;--bs-link-hover-color:#0a58ca;--bs-link-hover-color-rgb:10,88,202;--bs-code-color:#d63384;--bs-highlight-color:#212529;--bs-highlight-bg:#fff3cd;--bs-border-width:1px;--bs-border-style:solid;--bs-border-color:#dee2e6;--bs-border-color-translucent:rgba(0, 0, 0, .175);--bs-border-radius:.375rem;--bs-border-radius-sm:.25rem;--bs-border-radius-lg:.5rem;--bs-border-radius-xl:1rem;--bs-border-radius-xxl:2rem;--bs-border-radius-2xl:var(--bs-border-radius-xxl);--bs-border-radius-pill:50rem;--bs-box-shadow:0 .5rem 1rem rgba(0, 0, 0, .15);--bs-box-shadow-sm:0 .125rem .25rem rgba(0, 0, 0, .075);--bs-box-shadow-lg:0 1rem 3rem rgba(0, 0, 0, .175);--bs-box-shadow-inset:inset 0 1px 2px rgba(0, 0, 0, .075);--bs-focus-ring-width:.25rem;--bs-focus-ring-opacity:.25;--bs-focus-ring-color:rgba(13, 110, 253, .25);--bs-form-valid-color:#198754;--bs-form-valid-border-color:#198754;--bs-form-invalid-color:#dc3545;--bs-form-invalid-border-color:#dc3545}*,:after,:before{box-sizing:border-box}@media (prefers-reduced-motion:no-preference){:root{scroll-behavior:smooth}}body{margin:0;font-family:var(--bs-body-font-family);font-size:var(--bs-body-font-size);font-weight:var(--bs-body-font-weight);line-height:var(--bs-body-line-height);color:var(--bs-body-color);text-align:var(--bs-body-text-align);background-color:var(--bs-body-bg);-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}h1{margin-top:0;margin-bottom:.5rem;font-weight:500;line-height:1.2;color:var(--bs-heading-color)}h1{font-size:calc(1.375rem + 1.5vw)}@media (min-width:1200px){h1{font-size:2.5rem}}p{margin-top:0;margin-bottom:1rem}a{color:rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));text-decoration:underline}a:hover{--bs-link-color-rgb:var(--bs-link-hover-color-rgb)}a:not([href]):not([class]),a:not([href]):not([class]):hover{color:inherit;text-decoration:none}button{border-radius:0}button:focus:not(:focus-visible){outline:0}button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button{text-transform:none}button{-webkit-appearance:button}button:not(:disabled){cursor:pointer}:root{--bs-breakpoint-xs:0;--bs-breakpoint-sm:576px;--bs-breakpoint-md:768px;--bs-breakpoint-lg:992px;--bs-breakpoint-xl:1200px;--bs-breakpoint-xxl:1400px}:root{--bs-btn-close-filter: }:root{--bs-carousel-indicator-active-bg:#fff;--bs-carousel-caption-color:#fff;--bs-carousel-control-icon-filter: }
</style><link rel="stylesheet" href="styles-DPQ53L3S.css" media="print" onload="this.media='all'"><noscript><link rel="stylesheet" href="styles-DPQ53L3S.css"></noscript><style ng-app-id="ng">.loading-overlay[_ngcontent-ng-c2948499712]{position:fixed;top:0;left:0;width:100vw;height:100vh;background-color:#00000080;display:flex;justify-content:center;align-items:center;z-index:1000}.spinner[_ngcontent-ng-c2948499712]{width:50px;height:50px;border:5px solid rgba(255,255,255,.2);border-top:5px solid #ffffff;border-radius:50%;animation:_ngcontent-ng-c2948499712_spin 1s linear infinite,_ngcontent-ng-c2948499712_glow 1.5s ease-in-out infinite}@keyframes _ngcontent-ng-c2948499712_spin{0%{transform:rotate(0)}to{transform:rotate(360deg)}}@keyframes _ngcontent-ng-c2948499712_glow{0%,to{box-shadow:0 0 10px #fff9,0 0 20px #fff6}50%{box-shadow:0 0 20px #fffc,0 0 30px #fff9}}.cookie-consent-banner[_ngcontent-ng-c2948499712]{position:fixed;bottom:0;left:0;width:100%;background-color:#2d2d2d;color:#fff;font-family:Arial,sans-serif;padding:15px 20px;box-shadow:0 2px 5px #0000001a;display:flex;justify-content:center;align-items:center;z-index:9999;animation:_ngcontent-ng-c2948499712_slideIn 10s ease-out}.cookie-content[_ngcontent-ng-c2948499712]{display:flex;justify-content:space-between;align-items:center;max-width:1200px;width:100%;margin:0 auto}.cookie-content[_ngcontent-ng-c2948499712]   p[_ngcontent-ng-c2948499712]{font-size:14px;margin:0}.cookie-link[_ngcontent-ng-c2948499712]{color:#1e90ff;text-decoration:none}.cookie-link[_ngcontent-ng-c2948499712]:hover{text-decoration:underline}.accept-btn[_ngcontent-ng-c2948499712]{background-color:#1e90ff;color:#fff;border:none;padding:8px 16px;font-size:14px;cursor:pointer;border-radius:4px;transition:background-color .3s ease}.accept-btn[_ngcontent-ng-c2948499712]:hover{background-color:#4682b4}@keyframes _ngcontent-ng-c2948499712_slideIn{0%{transform:translateY(100%)}to{transform:translateY(0)}}</style><style ng-app-id="ng">.not-found-container[_ngcontent-ng-c4155133785]{display:flex;justify-content:center;align-items:center;height:100vh;background:linear-gradient(135deg,#6a11cb,#2575fc);color:#fff;text-align:center;font-family:Arial,sans-serif;overflow:hidden}.content[_ngcontent-ng-c4155133785]{max-width:600px;padding:20px;position:relative}.animation-container[_ngcontent-ng-c4155133785]{position:relative;margin-bottom:30px}.circle[_ngcontent-ng-c4155133785]{position:absolute;border-radius:50%;background:#ffffff1a;animation:_ngcontent-ng-c4155133785_float 6s infinite ease-in-out}.circle[_ngcontent-ng-c4155133785]:nth-child(1){width:150px;height:150px;top:-50px;left:-50px;animation-duration:6s}.circle[_ngcontent-ng-c4155133785]:nth-child(2){width:200px;height:200px;bottom:-80px;right:-80px;animation-duration:8s}.circle[_ngcontent-ng-c4155133785]:nth-child(3){width:100px;height:100px;top:50%;left:50%;transform:translate(-50%,-50%);animation-duration:10s}@keyframes _ngcontent-ng-c4155133785_float{0%{transform:translateY(0)}50%{transform:translateY(-20px)}to{transform:translateY(0)}}h1[_ngcontent-ng-c4155133785]{font-size:120px;margin:0;font-weight:700;color:#ff6f61;position:relative;z-index:1}.subtitle[_ngcontent-ng-c4155133785]{font-size:32px;margin:10px 0}.description[_ngcontent-ng-c4155133785]{font-size:18px;margin:20px 0}.links[_ngcontent-ng-c4155133785]{display:flex;justify-content:center;gap:20px;margin-top:30px}.home-button[_ngcontent-ng-c4155133785], .coupon-button[_ngcontent-ng-c4155133785]{display:inline-block;padding:12px 24px;font-size:16px;color:#fff;border-radius:50px;text-decoration:none;transition:background-color .3s ease}.home-button[_ngcontent-ng-c4155133785]{background-color:#ff6f61}.home-button[_ngcontent-ng-c4155133785]:hover{background-color:#ff4a3d}.coupon-button[_ngcontent-ng-c4155133785]{background-color:#6a11cb}.coupon-button[_ngcontent-ng-c4155133785]:hover{background-color:#2575fc}@media (max-width: 768px){h1[_ngcontent-ng-c4155133785]{font-size:80px}.subtitle[_ngcontent-ng-c4155133785]{font-size:24px}.description[_ngcontent-ng-c4155133785]{font-size:16px}.links[_ngcontent-ng-c4155133785]{flex-direction:column;gap:10px}}</style></head>

<body>
  <app-root ng-version="19.2.6" _nghost-ng-c2948499712 ng-server-context="ssg"><link _ngcontent-ng-c2948499712 href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet"><!----><div _ngcontent-ng-c2948499712 class="cookie-consent-banner"><div _ngcontent-ng-c2948499712 class="cookie-content"><p _ngcontent-ng-c2948499712> We use cookies to enhance your experience. By continuing to browse the site, you agree to our <a _ngcontent-ng-c2948499712 href="/cookie-policy" target="_self" class="cookie-link">Cookie Policy</a>. </p><button _ngcontent-ng-c2948499712 class="accept-btn">Got it!</button></div></div><!----><router-outlet _ngcontent-ng-c2948499712></router-outlet><app-not-found _nghost-ng-c4155133785><div _ngcontent-ng-c4155133785 class="not-found-container"><div _ngcontent-ng-c4155133785 class="content"><div _ngcontent-ng-c4155133785 class="animation-container"><div _ngcontent-ng-c4155133785 class="circle"></div><div _ngcontent-ng-c4155133785 class="circle"></div><div _ngcontent-ng-c4155133785 class="circle"></div><h1 _ngcontent-ng-c4155133785>404</h1></div><p _ngcontent-ng-c4155133785 class="subtitle">Oops! Page Not Found</p><p _ngcontent-ng-c4155133785 class="description"> The page you're looking for doesn't exist or has been moved. </p><div _ngcontent-ng-c4155133785 class="links"><a _ngcontent-ng-c4155133785 href="/" class="home-button"><i _ngcontent-ng-c4155133785 class="fas fa-home"></i> Go Back Home</a><a _ngcontent-ng-c4155133785 href="/coupon-codes/" class="coupon-button"><i _ngcontent-ng-c4155133785 class="fas fa-tags"></i> Explore Coupon Codes</a></div></div></div></app-not-found><!----></app-root>
<script src="polyfills-FFHMD2TL.js" type="module"></script><script src="scripts-CV4GDUE4.js" defer></script><script src="main-XDQONV7Q.js" type="module"></script>


</body></html>`;